--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "@author Guy van den Berg @since 0.9"
constants: []

full_name: DataMapper::Validate::ContextualValidators
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: clear!
- !ruby/object:RI::MethodSummary 
  name: context
- !ruby/object:RI::MethodSummary 
  name: contexts
- !ruby/object:RI::MethodSummary 
  name: dump
- !ruby/object:RI::MethodSummary 
  name: execute
name: ContextualValidators
superclass: Object
